{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}


<div class="blog_list_item news_blog_post" data-tags="{{tags|join(',')}}">
	{% set productPage = p.route %}
	<a href="{{p.url}}">
		<div >
			<p class="tags_inline">
			{{page.header.custom.date|date('d F Y')}}</p>
			<div class="tags tags_inline tags_right">
						{% for v in tags %}
							{% if isUri %}
								<button class="filter_tag filter_tag_clickable lang_button" onclick='window.location="{{"JOBTECH.URL.FOOTER_NEWS"|t}}#f={{v}}"'>
									{{v}}
								</button>
							{% else %}
								<div class="filter_tag">{{v}}</div>
							{% endif %}
						{% endfor %}
			</div>
		</div>
		<div class="component_list_item_contianer row">
			<h3 class="title r2">{{page.header.custom.title|raw}}</h3>
			
		</div>		
		<div class="text_content">{{page.header.custom.short|raw}}</div>
	</a>
	<!-- sparat från news_short för att veta hur det såg ut
	<div class="">	
			<div class="font-roboto_slab font-bold text-18/26 lg:text-xl uppercase flex-shrink pr-2.5  lg:my-60px">
				{% set blogDate = page.header.date %}
				{% set month = blogDate|date('F')|upper %}
				{% set month = 'JOBTECH.MONTH.'~month %}
				{% set starttime = page.header.custom.date %}
				{% set endtime = page.header.custom.endtime %}
				{% for v in tags %}
					{% if v == 'Event' %}
						{% if starttime|date('YMD') == endtime|date('YMD') %}
						{{starttime|date('H:i')}}-{{endtime|date('H:i Y-m-d')}}
						{% else %}
							{{starttime}} - {{endtime}}	
					{% endif %}
					{% endif %}
				{% endfor %}
			</div>


			<p class="">
			{% set blogDate = page.header.date %}
			{% set month = blogDate|date('F')|upper %}
			{% set month = 'JOBTECH.MONTH.'~month %}
			{{blogDate|date('d')}} {{month|t}} {{blogDate|date('Y')}}
		</p>

		</div> -->
</div>